package com.yonge.cooleshow.biz.dal.service;

import com.yonge.cooleshow.auth.api.entity.SysUser;

public interface SysUserService{

    Long getUserId();

    SysUser getUser();

    SysUser findUserById(Long userId);
}